Just tried to install Codeburner. Got the message that it was not compatible with the latest Firefox.

Will CodeBurner by updated? When?

(I would really like to use it. Anybody know of an alternative I can use in the meantime?)